<?php

    require(plugin_dir_path(__FILE__) . '../include/inc_header.php');
    require(plugin_dir_path(__FILE__) . '../include/inc_menu.php');
	
	$oForms->get_settings();

    $sHTML = "
    <section class='ovis-main settings-container'>

        <article>

            <h2 class='ovis-subtitle'>Weergave</h2>";

            $sHTML .= $oForms->form_settings_appearance();

        $sHTML .= "  
        </article>

    </section>";

    echo $sHTML; 

	require(plugin_dir_path(__FILE__) . '../include/inc_footer.php');